Bug 860988 - Minor spec fix fixes for EPEL
Minor spec fix fixes for EPEL
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: nrpe (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Lemenkov
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-27 05:20 EDT by Mark Chappell
Modified: 2013-06-16 14:34 EDT (History)
3 users (show)

See Also:
Fixed In Version: nrpe-2.14-3.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-08 23:30:45 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch (2.54 KB, patch)
2012-09-27 07:39 EDT, Mark Chappell
no flags Details | Diff

  None (edit)
Description Mark Chappell 2012-09-27 05:20:20 EDT
Based on information released during the Red Hat summit, RHEL7 will include systemd, the attached patch accounts for this (may as well add now)
Comment 1 Mark Chappell 2012-09-27 07:39:17 EDT
Created attachment 618024 [details]
patch
Comment 2 Fedora End Of Life 2013-04-03 11:51:14 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 3 Fedora Update System 2013-05-31 16:23:01 EDT
nrpe-2.14-3.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/nrpe-2.14-3.fc19
Comment 4 Fedora Update System 2013-05-31 16:33:22 EDT
nrpe-2.14-3.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/nrpe-2.14-3.fc18
Comment 5 Fedora Update System 2013-05-31 16:35:02 EDT
nrpe-2.14-3.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/nrpe-2.14-3.fc17
Comment 6 Fedora Update System 2013-05-31 16:35:20 EDT
nrpe-2.14-3.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/nrpe-2.14-3.el6
Comment 7 Fedora Update System 2013-05-31 16:36:19 EDT
nrpe-2.14-3.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/nrpe-2.14-3.el5
Comment 8 Fedora Update System 2013-06-01 13:52:51 EDT
Package nrpe-2.14-3.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing nrpe-2.14-3.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-9829/nrpe-2.14-3.fc19
then log in and leave karma (feedback).
Comment 9 Fedora Update System 2013-06-08 23:30:45 EDT
nrpe-2.14-3.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2013-06-11 04:58:31 EDT
nrpe-2.14-3.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2013-06-11 05:08:27 EDT
nrpe-2.14-3.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2013-06-16 14:32:49 EDT
nrpe-2.14-3.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2013-06-16 14:34:32 EDT
nrpe-2.14-3.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.